# MICROSOFT SOFTWARE LICENSE TERMS

MICROSOFT COGNITIVE SERVICES SPEECH SDK

**IF YOU LIVE IN (OR ARE A BUSINESS WITH A PRINCIPAL PLACE OF BUSINESS IN) THE UNITED STATES, PLEASE READ THE "BINDING ARBITRATION AND CLASS ACTION WAIVER" SECTION BELOW. IT AFFECTS HOW DISPUTES ARE RESOLVED.**

These license terms are an agreement between you and Microsoft Corporation (or one of its affiliates). They apply to the software named above and any Microsoft services or software updates (except to the extent such services or updates are accompanied by new or additional terms, in which case those different terms apply prospectively and do not alter your or Microsoft's rights relating to pre-updated software or services). IF YOU COMPLY WITH THESE LICENSE TERMS, YOU HAVE THE RIGHTS BELOW. BY USING THE SOFTWARE, YOU ACCEPT THESE TERMS.

## 1. INSTALLATION AND USE RIGHTS.

**a) General.** You may install and use any number of copies of the software to develop and test your applications that integrate API(s) used to access and/or use Cognitive Services Speech Services.

**b) Third Party Components.** The software may include third party components with separate legal notices or governed by other agreements, as may be described in the ThirdPartyNotices file(s) accompanying the software or may be accessible at <http://aka.ms/thirdpartynotices>. Even if such components are governed by other agreements, the disclaimer, limitations on, and exclusions of damages below also apply to the extent allowed by applicable law.

**c) Competitive Benchmarking**. If you are a direct competitor, and you access or use the software for purposes of competitive benchmarking, analysis, or intelligence gathering, you waive as against Microsoft, its subsidiaries, and its affiliated companies (including prospectively) any competitive use, access, and benchmarking test restrictions in the terms governing your software to the extent your terms of use are, or purport to be, more restrictive than Microsoft's terms. If this section applies and you do not waive any such purported restrictions in the terms governing your software, you are not allowed to access or use this software, and will not do so.

## 2. DISTRIBUTABLE CODE. 

The software may contain code you are permitted to distribute (i.e., make available for third parties) in applications you develop, as described in this Section.

**a) Distribution Rights.** The code and test files described below are distributable if included with the software.

i. REDIST.TXT Files. You may copy and distribute the object code form of code listed on the REDIST list in the software, if any; and

ii. Third Party Distribution. You may permit distributors of your applications to copy and distribute any of this distributable code you elect to distribute with your applications.

**b) Distribution Requirements.** For any code you distribute, you must:

i. add significant primary functionality to it in your applications;

ii. require distributors and external end users to agree to terms that protect it and Microsoft at least as much as this agreement; and

iii. indemnify, defend, and hold harmless Microsoft from any claims, including attorneys' fees, related to the distribution or use of your applications, except to the extent that any claim is based solely on the unmodified distributable code.

**c) Distribution Restrictions.** You may not:

i. use Microsoft's trademarks or trade dress in your application in any way that suggests your application comes from or is endorsed by Microsoft; or

ii. modify or distribute the source code of any distributable code so that any part of it becomes subject to any license that requires that the distributable code, any other part of the software, or any of Microsoft's other intellectual property be disclosed or distributed in source code form, or that others have the right to modify it.

## 3. CONDITIONAL RIGHTS TO USE AND DISTRIBUTE EMBEDDED SPEECH COMPONENTS (PREVIEW). 

If you are approved for access to Embedded Speech Components in accordance with the terms for Limited Access Services in the Service-Specific Product Terms for Azure Cognitive Services and Applied AI Services available at <https://www.microsoft.com/licensing/terms/welcome/welcomepage>, and you are in compliance with these license terms and all requirements in an applicable license agreement that references these rights, you have the following additional rights with respect to the Embedded Speech Components.

**a) Definitions.**

i. "Embedded Speech Components" means (i) Embedded Speech extensions in the software and (ii) Embedded Speech models provided to you by Microsoft.

ii. "Company Device" means computing devices, other than Excluded Devices, that you sell, distribute, or otherwise dispose of for use with the Embedded Speech Components.

iii. "End Customer" means a person, company, or other legal entity that acquires a Company Device from you.

iv. "Excluded Device" means any computing device that would subject the Embedded Speech Components, as implemented in such device, to High Risk Use.

v. "High Risk Use" means use of the Embedded Speech Components in any of your devices or in combination with third party materials where failure or fault of any kind of the Embedded Speech Components could reasonably be seen to lead to death or serious bodily injury, or to severe physical or environmental damage.

**b) Distribution and Use Rights.**

i. Subject to your compliance with these terms (including the distribution requirements and distribution restrictions for distributable code) and all requirements in an applicable license agreement that references these rights, you may (A) download and link the Embedded Speech Components into an application that adds significant primary functionality to the Embedded Speech Components; (B) install the Embedded Speech Components, in binary form as incorporated in your application, on Company Devices; and (C) distribute the Embedded Speech Components as installed on Company Devices to End Customers.

ii. No right is provided to you to sell, distribute, sublicense, or otherwise make available the Embedded Speech Components separate from your applications that are installed on Company Devices or to implement the Embedded Speech Components in your application or Company Device in any manner that would subject the Embedded Speech Components to High Risk Use. You will use commercially reasonable efforts to notify Microsoft within a reasonable time if you become aware that an End Customer is using the Embedded Speech Components separate from your applications that are installed on Company Devices.

iii. Before selling, distributing, or otherwise disposing of any version of a Company Device, you will: (i) make your own determination that the Embedded Speech Components are suitable in quality and performance for use as implemented in your application and used in such Company Device, and (ii) test and examine the Embedded Speech Components in your application as installed on such Company Device.

**c) Required Updates.** From time to time, Microsoft may release by written notice an Update to the Embedded Speech Components designated as required to be performed (each a "Required Update"). Microsoft will use commercially reasonable efforts to minimize the number of Required Updates. Additional terms may apply to a Required Update and Microsoft will make these additional terms available to you. By distributing a Required Update, you agree to the additional terms. If Microsoft makes a Required Update available to you and you elect not to perform the Required Update, Microsoft has no duty or liability based on your installation, use, sale, offer for sale, importation, or other disposition or promotion of a Company Device more than 90 days after Microsoft makes available the Required Update. "Update" means, with respect to the Embedded Speech Components, a royalty-free replacement, bug-fix, or re-release of the software.

**d) Change Event.** Your rights under this section are subject to the following:

i. Microsoft may notify you requiring you to cease installation, further use, sale, offer for sale, importation, or other disposition or promotion of a Company Device due to a Change Event (each, a "Change Event Notice"). Such Change Event Notice will specify the extent and timing of the cessation and any other necessary actions. "Change Event" means that an applicable government or regulatory body in any jurisdiction in which a Company Device may be sold has determined that the Embedded Speech Components are illegal or otherwise subject to any regulation or legal limitation that the Embedded Speech Components were not (or not clearly) subject to as of the date on which Microsoft made the Embedded Speech Components available.

ii. Microsoft will issue a Change Event Notice only to the extent it deems reasonably necessary to address the precipitating Change Event. Microsoft and you will work together, promptly and in good faith, to: (i) coordinate public communications related to the Change Event Notice that specifically reference you or your products or services; and (ii) implement the Change Event Notice as applicable to you in an orderly, effective, and prompt manner.

iii. Additional obligations or remedies related to Change Events may be set forth in the applicable license agreement that references these rights.

iv. DUTY TO MITIGATE. If Microsoft gives you a Change Event Notice, Microsoft has no duty or liability based on your installation, use, sale, offer for sale, importation, or other disposition or promotion of Company Devices more than 30 days after receipt of such Change Event Notice.

**e) Compliance with Laws.** In exercising your rights and performing your obligations under this section, you will comply with all applicable laws, rules, statutes, orders, regulations, and judgments of any government authority having jurisdiction. If you experience a safety or product liability issue with a Company Device which relates to or implicates the Embedded Speech Components in any way, you agree to notify Microsoft promptly in writing so that Microsoft can comply with its own obligations for such an event. Microsoft will treat such notice as your Confidential Information to the extent permitted by applicable law.

**f) Pre-Release Software.** The Embedded Speech Components are a pre-release version. They may not operate correctly. They may be different from the commercially released version.

**g) Feedback.** If you give feedback about the Embedded Speech Components to Microsoft, you give to Microsoft, without charge, the right to use, share and commercialize your feedback in any way and for any purpose. You will not give feedback that is subject to a license that requires Microsoft to license its software or documentation to third parties because Microsoft includes your feedback in them. These rights survive this agreement.

**h)** The rights and obligations set forth in this section 3 are in addition to and subject to all other provisions of these SDK license terms except to the extent of any conflict, in which case the provisions of this section 3 will control. To the extent of any conflict between the rights and obligations set forth in this section 3 and the applicable license agreement, the provisions of the applicable license agreement will control.

## 4. SCOPE OF LICENSE. 

The software is licensed, not sold. Microsoft reserves all other rights. Unless applicable law gives you more rights despite this limitation, you will not (and have no right to):

**a)** work around any technical limitations in the software that only allow you to use it in certain ways;

**b)** reverse engineer, decompile or disassemble the software, or otherwise attempt to derive the source code for the software, except and to the extent required by third party licensing terms governing use of certain open source components that may be included in the software;

**c)** remove, minimize, block, or modify any notices of Microsoft or its suppliers in the software;

**d)** use the software in any way that is against the law or to create or propagate malware; or

**e)** share, publish, distribute, or lease the software (including as part of an application and except for any distributable code, subject to the terms above), provide the software as a stand-alone offering for others to use, or transfer the software or this agreement to any third party.

## 5. DATA.

**a) Data Collection.** The software may collect information about you and your use of the software, and send that to Microsoft. Microsoft may use this information to provide services and improve our products and services. You may opt-out of many of these scenarios, but not all, as described in the product documentation. There are also some features in the software that may enable you to collect data from users of your applications. If you use these features to enable data collection in your applications, you must comply with applicable law, including providing appropriate notices to users of your applications. You can learn more about data collection and use in the help documentation and the privacy statement at <https://aka.ms/privacy>. Your use of the software operates as your consent to these practices.

**b) Processing of Personal Data**. To the extent Microsoft is a processor or subprocessor of personal data in connection with the software, Microsoft makes the commitments in the European Union General Data Protection Regulation Terms of the Online Services Terms to all customers effective May 25, 2018, at <https://docs.microsoft.com/legal/gdpr>.

## 6. EXPORT RESTRICTIONS.
You must comply with all domestic and international export laws and regulations that apply to the software, which include restrictions on destinations, end users, and end use. For further information on export restrictions, visit <https://aka.ms/exporting>.

## 7. SUPPORT SERVICES.
Microsoft is not obligated under this agreement to provide any support services for the software. Any support provided is "as is", "with all faults", and without warranty of any kind. 

## 8. UPDATES.
The software may periodically check for updates, and download and install them for you. You may obtain updates only from Microsoft or authorized sources. Microsoft may need to update your system to provide you with updates. You agree to receive these automatic updates without any additional notice. Updates may not include or support all existing software features, services, or peripheral devices.

## 9. BINDING ARBITRATION AND CLASS ACTION WAIVER.
This Section applies if you live in (or, if a business, your principal place of business is in) the United States.** If you and Microsoft have a dispute, you and Microsoft agree to try for 60 days to resolve it informally. If you and Microsoft can't, you and Microsoft **agree to binding individual arbitration before the American Arbitration Association under the Federal Arbitration Act ("FAA"), and not to sue in court in front of a judge or jury**. Instead, a neutral arbitrator will decide. **Class action lawsuits, class-wide arbitrations, private attorney-general actions, and any other proceeding where someone acts in a representative capacity are not allowed; nor is combining individual proceedings without the consent of all parties.** The complete Arbitration Agreement contains more terms and is at <https://aka.ms/arb-agreement-4>. You and Microsoft agree to these terms.

## 10. TERMINATION.
Without prejudice to any other rights, Microsoft may terminate this agreement if you fail to comply with any of its terms or conditions. In such event, you must destroy all copies of the software and all of its component parts.

## 11. ENTIRE AGREEMENT.
This agreement, and any other terms Microsoft may provide for supplements, updates, or third-party applications, is the entire agreement for the software.

## 12. APPLICABLE LAW AND PLACE TO RESOLVE DISPUTES.
If you acquired the software in the United States or Canada, the laws of the state or province where you live (or, if a business, where your principal place of business is located) govern the interpretation of this agreement, claims for its breach, and all other claims (including consumer protection, unfair competition, and tort claims), regardless of conflict of laws principles, except that the FAA governs everything related to arbitration. If you acquired the software in any other country, its laws apply, except that the FAA governs everything related to arbitration. If U.S. federal jurisdiction exists, you and Microsoft consent to exclusive jurisdiction and venue in the federal court in King County, Washington for all disputes heard in court (excluding arbitration). If not, you and Microsoft consent to exclusive jurisdiction and venue in the Superior Court of King County, Washington for all disputes heard in court (excluding arbitration).

## 13. CONSUMER RIGHTS; REGIONAL VARIATIONS.
This agreement describes certain legal rights. You may have other rights, including consumer rights, under the laws of your state, province, or country. Separate and apart from your relationship with Microsoft, you may also have rights with respect to the party from which you acquired the software. This agreement does not change those other rights if the laws of your state, province, or country do not permit it to do so. For example, if you acquired the software in one of the below regions, or mandatory country law applies, then the following provisions apply to you:

**a)  Australia.** You have statutory guarantees under the Australian Consumer Law and nothing in this agreement is intended to affect those rights.

**b)  Canada.** If you acquired this software in Canada, you may stop receiving updates by turning off the automatic update feature, disconnecting your device from the Internet (if and when you re-connect to the Internet, however, the software will resume checking for and installing updates), or uninstalling the software. The product documentation, if any, may also specify how to turn off updates for your specific device or software.

**c)  Germany and Austria**.

**i. Warranty.** The properly licensed software will perform substantially as described in any Microsoft materials that accompany the software. However, Microsoft gives no contractual guarantee in relation to the licensed software. 
**ii. Limitation of Liability.** In case of intentional conduct, gross negligence, claims based on the Product Liability Act, as well as, in case of death or personal or physical injury, Microsoft is liable according to the statutory law.

Subject to the foregoing clause ii., Microsoft will only be liable for slight negligence if Microsoft is in breach of such material contractual obligations, the fulfillment of which facilitate the due performance of this agreement, the breach of which would endanger the purpose of this agreement and the compliance with which a party may constantly trust in (so-called \"cardinal obligations\"). In other cases of slight negligence, Microsoft will not be liable for slight negligence.

## 14. DISCLAIMER OF WARRANTY.
THE SOFTWARE IS LICENSED "AS IS." YOU BEAR THE RISK OF USING IT. MICROSOFT GIVES NO EXPRESS WARRANTIES, GUARANTEES, OR CONDITIONS. TO THE EXTENT PERMITTED UNDER APPLICABLE LAWS, MICROSOFT EXCLUDES ALL IMPLIED WARRANTIES, INCLUDING MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.**

## 15. LIMITATION ON AND EXCLUSION OF DAMAGES.
IF YOU HAVE ANY BASIS FOR RECOVERING DAMAGES DESPITE THE PRECEDING DISCLAIMER OF WARRANTY, YOU CAN RECOVER FROM MICROSOFT AND ITS SUPPLIERS ONLY DIRECT DAMAGES UP TO U.S. \$5.00. YOU CANNOT RECOVER ANY OTHER DAMAGES, INCLUDING CONSEQUENTIAL, LOST PROFITS, SPECIAL, INDIRECT OR INCIDENTAL DAMAGES.**

This limitation applies to (a) anything related to the software, services, content (including code) on third party Internet sites, or third party applications; and (b) claims for breach of contract, warranty, guarantee, or condition; strict liability, negligence, or other tort; or any other claim; in each case to the extent permitted by applicable law.

It also applies even if Microsoft knew or should have known about the possibility of the damages. The above limitation or exclusion may not apply to you because your state, province, or country may not allow the exclusion or limitation of incidental, consequential, or other damages.


**Please note: As this software is distributed in Canada, some of the clauses in this agreement are provided below in French.**

**Remarque: Ce logiciel étant distribué au Canada, certaines des clauses dans ce contrat sont fournies ci-dessous en français.**

**EXONÉRATION DE GARANTIE. Le logiciel visé par une licence est offert « tel quel ». Toute utilisation de ce logiciel est à votre seule risque et péril. Microsoft n'accorde aucune autre garantie expresse. Vous pouvez bénéficier de droits additionnels en vertu du droit local sur la protection des consommateurs, que ce contrat ne peut modifier. La ou elles sont permises par le droit locale, les garanties implicites de qualité marchande, d'adéquation à un usage particulier et d'absence de contrefaçon sont exclues.**

**LIMITATION DES DOMMAGES-INTÉRÊTS ET EXCLUSION DE RESPONSABILITÉ POUR LES DOMMAGES. Vous pouvez obtenir de Microsoft et de ses fournisseurs une indemnisation en cas de dommages directs uniquement à hauteur de 5,00 \$ US. Vous ne pouvez prétendre à aucune indemnisation pour les autres dommages, y compris les dommages spéciaux, indirects ou accessoires et pertes de bénéfices.**

**Cette limitation concerne:**

**•    tout ce qui est relié au logiciel, aux services ou au contenu (y compris le code) figurant sur des sites Internet tiers ou dans des programmes tiers; et**

**•    les réclamations au titre de violation de contrat ou de garantie, ou au titre de responsabilité stricte, de négligence ou d'une autre faute dans la limite autorisée par la loi en vigueur.**

**Elle s'applique également, même si Microsoft connaissait ou devrait connaître l'éventualité d'un tel dommage. Si votre pays n'autorise pas l'exclusion ou la limitation de responsabilité pour les dommages indirects, accessoires ou de quelque nature que ce soit, il se peut que la limitation ou l'exclusion ci-dessus ne s'appliquera pas à votre égard.**

**EFFET JURIDIQUE. Le présent contrat décrit certains droits juridiques. Vous pourriez avoir d'autres droits prévus par les lois de votre pays. Le présent contrat ne modifie pas les droits que vous confèrent les lois de votre pays si celles-ci ne le permettent pas.**
